Pamtoavs User Manual(0)

NAME

pamtoavs - convert a Netpbm image to an AVS X image

SYNOPSIS

pamtoavs [netpbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pamtoavs reads a Netpbm image as input and produces a Stardent AVS X image as output. AVS X images are one of the few image formats Gnuplot (http://www.gnuplot.info/) v4.2 and later can use.

netpbmfile is the input file, which defaults to Standard Input. Output is always on Standard Output.

Try the following:
    gnuplot> plot 'myimage.avs' binary filetype=avs with rgbimage

See the Gnuplot manual" (1)for more information.

OPTIONS

There are no command line options defined specifically for pamtoavs, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

AUTHOR

Copyright © 2010 Scott Pakin, scott+pbm@pakin.org

SEE ALSO

avstopam(1) , gnuplot (http://www.gnuplot.info/) , pam(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pamtoavs.html